/* --------------------------------- 
	global style
	last-update: 2015-12-01
	yjteam.co.kr
---------------------------------------*/
/* @import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700); */
@import url(https://cdn.rawgit.com/theeluwin/NotoSansKR-Hestia/master/stylesheets/NotoSansKR-Hestia.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,600,800);
html{
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	min-height: 100%;
}
body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: "Noto Sans Korean","맑은고딕","Malgun Gothic","Apple SD Gothic Neo","돋움",dotum,Arial,sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.428571429;
	color: #333;
	-webkit-font-smoothing: antialiased;
}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input, button, select, textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	/* -webkit-appearance:none;
	appearance: none; */
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
button, input, optgroup, select, textarea {
	margin: 0;
	font: inherit;
	color: inherit;
}
button:hover{
	cursor: pointer;
}
a{
	color: #262C2F;
	text-decoration: none;
}
a:focus,a:hover{
	color: #337ab7;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: inherit;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}
h1,
.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 30px;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
a:focus{ outline:none; } :focus{ outline-color: transparent; outline-style: none; }.btn:focus{ outline: none; outline-style: none; }select:focus,button:focus{ outline: none; outline-style: none; }
.backdrop{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 9998;
}
/********************** 드롭다운 ***********************/
.dropdown{
	position: relative;
}
.dropdown_list{
	position: absolute;
	z-index: 100;
	padding-left: 0;
	list-style: none;
	padding: 8px 0;
	background: #fff;
	/* border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.2); */
	border-radius: 4px;
	min-width: 110px;
	display: none;
	opacity: 0;
	box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15);
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.dropdown.open > .dropdown_list{
	margin: 0;
	opacity: 1;
}
.dropdown_list.right{
	left: inherit;
	right: -4px;
}
.dropdown_list.top{
	bottom: 38px;
	margin: 0 0 -16px;
}
.dropdown_list.bottom{
	top: initial;
	margin: -16px 0 0;
}
.dropdown_list > li > a{
	padding: 6px 8px 6px 14px;
	display: block;
	color: #414D55;
	text-decoration: none;
	font-size: 14px;
}
.dropdown_list > li > a:hover{
	background: #F1F1F1;
}
.dropdown_list > li > a > .icon{
	margin-right: 8px;
}
.dropdown_list > li > a > .icon:before{
	font-size: 16px;
}
.dropdown_list .arrow{
	border-width: 10px;
}
.dropdown_list .arrow,
.dropdown_list .arrow:after{
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.dropdown_list .arrow:after{
	content: "";
	border-width: 9px;
}
.dropdown_list.bottom .arrow{
	top: -10px;
	left: 50%;
	margin-left: -10px;
	border-top-width: 0;
	/* border-bottom-color: #999;
	border-bottom-color: rgba(0,0,0,.25); */
}

.dropdown_list.bottom .arrow:after{
	top: 1px;
	margin-left: -9px;
	content: " ";
	border-top-width: 0;
	border-bottom-color: #fff;
}
.dropdown_list.top .arrow{
	bottom: -10px;
	left: 50%;
	margin-left: -10px;
	border-top-color: #999;
	border-top-color: rgba(0,0,0,.25);
	border-bottom-width: 0;
}
.dropdown_list.top .arrow:after{
	bottom: 1px;
	margin-left: -9px;
	content: " ";
	border-top-color: #fff;
	border-bottom-width: 0;
}
.dropdown_backdrop{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 9998;
	background-color: rgba(0,0,0,.3);
}
@media all and (max-width:768px) {
	.dropdown_list{
		position: fixed;
		border: 0;
		background: transparent;
		vertical-align: middle;
		text-align: center;
		min-width: 250px;
		left: 50%!important;
		top: 50%!important;
		right: inherit!important;
		bottom: inherit!important;
		box-shadow: none;
		-webkit-box-shadow: none;
		z-index: 9999;
	}
	.dropdown_list > li{
		border-bottom: 1px solid #dedede;
	}
	.dropdown_list > li:last-child{
		border-bottom: 0;
	}
	.dropdown_list > li > a{
		padding-top: 10px;
		padding-bottom: 10px;
		background-color: #fff;
		cursor: pointer;
	}
	.dropdown_list .arrow{
		display: none;
	}
}
/********************* 폼 ********************/
.form_block{
	margin-bottom: 15px;
}
.form_inline{
	display: inline-block;
}
.form_block > span, .form_inline > span{
	display: block;
	color: #52575D;
	margin-bottom: 7px;
	margin-left: 7px;
	font-size: 15px;
}
.form_block > input{
	width: 100%;
}
input.bs-form{
	padding: 9px 12px;
	background-color: #fff;
	border: 1px solid #dadada;
	color: #464D63;
	font-weight: 300;
	font-size: 15px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
input.bs-form:focus{
	background-color: #fff;
}
.bs-form:-ms-input-placeholder{
	font-weight: 200!important;
}
.bs-form::-webkit-input-placeholder{
	font-weight: 200!important;
}
.bs-form:-moz-placeholder{
	font-weight: 200!important;
}
.bs-form::-moz-placeholder{
	font-weight: 200!important;
}
button.bs-btn{
	padding: 6px 22px;
	margin: 1px;
	background-color: transparent;
	border: 1px solid #D9D9D9;
	color: #666;
	font-size: 15px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	height: 44px;
	vertical-align: bottom;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
button.bs-btn:hover{
	background-color: #ECECEC;
}
button.bs-btn.blue{
	border: 0;
	color: rgba(255,255,255,0.9);
	background-color: #0079C0;
}
button.bs-btn.blue:hover{
	background-color: #128DD6;
}
button.bs-btn.green{
	border: 0;
	color: #fff;
	background-color: #78B325;
}
button.bs-btn.green:hover{
	background-color: #89C732;
}

button.bs-btn > .icon{
	vertical-align: sub;
}
button.bs-btn > .icon:before{
	font-size: 22px;
}
.bs-radio{
	cursor: pointer;
}
.bs-radio > input{
	display: none;
}
.bs-radio > span{
	position: relative;
}
.bs-radio > span:before{
	border: 2px solid #E7E7E7;
	width: 18px;
	height: 18px;
	content: " ";
	display: inline-block;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-right: 6px;
	vertical-align: sub;
	position: relative;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.bs-radio > span:after{
	position: absolute;
	width: 8px;
	height: 8px;
	background-color: #78B325;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	content: " ";
	left: 5px;
	top: 6px;
	opacity: 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.bs-radio > input[type=radio]:checked+span:before{
	border-color: #78B325;
}
.bs-radio > input[type=radio]:checked+span:after{
	opacity: 1;
}